body {
	font-size:		16px;
}

.flag {
	margin-left:		20px;
	margin-top:		5px;
}

.about-us {
	width:			50%;
	float:			left;
}

.about-us h4 {
	font-size:		18px;
	margin-bottom:		5px;
}

.about-us-text {
	position:		absolute;
	text-align:		center;
	bottom:			8%;
}

.about-us-left .about-us-text {
	right:			15%;
}

.about-us-right .about-us-text {
	left:			15%;
}

/*
 * Navigation
 */
/*.mobile-header {
  display: block;
}
.header-menu-container {
  width: 50%;
  height: 100%;
  position: fixed;
  left: 100%;
  top: 0;
  background: #fff;
  z-index: 999;
  -moz-transition: left 500ms;
  -webkit-transition: left 500ms;
  -o-transition: left 500ms;
  -ms-transition: left 500ms;
  transition: left 500ms;
}
.header-menu-logo {
  display: none;
}
.menu-open .header-menu-container {
  left: 50%;
  box-shadow: 0 0 500px 500px rgba(0, 0, 0, 0.5);
}
.header-menu-right {
    text-align: left!important;
}

.menu {
    padding: 0;
    margin: 1em 0 0;
    display: block;
}
.menu > li {
	width: 100%;
}
.menu > li > .item{
  margin: 0 0 0 10px;
  height: 40px;
  line-height: 40px;
  border: none;
}
.menu > li > .item.active, .menu > li > .item:hover, .menu > li > .item:focus, .menu > li > .item:active{
	color: #fcb040;
	border: none;
}
.menu > li:hover > .submenu{
  display: none;
}*/
.menu .item.pr-0 {
		display: none;
}
.menu > li > .item{
		padding: 0 10px;
}
/*
 * Home
 */
.home-object-overlay {
	font-size:		12px;
}

.home-object-address {
	font-size:		18px;
}

.home-object-zip-code {
	font-size:		14px;
}

.home-object-more {
	font-size:		12px;
}

/*
 * Listings
 */
.listings-sort button {
	display:		none;
}

.listings-sort .select-box {
	margin:			0;
}

/*
 * Details
 */
.object-details dd, .object-details dt {
	line-height:		28px;
}

/*
 * Text pages
 */
.visual-overlay {
	bottom:			20px;
}

.visual-image {
	min-height:		400px;
}
